
body {
    background-color: white;
    color: white;
    font-size: 48px;
    text-align: center;
}

#commitHash {
    font-size: 48px;
}
#username {
    font-size: 64px;
    font-weight: bold;
}
#dateTime {
    font-size: 88px;
    font-weight: bold;
}
#commitMessage {
    margin-top: 32px;
    font-size: 32px;
}